/*GENERALIZADO*/
body {
  background: #ebebeb;
  color: #141515;
  font-family: 'Roboto Condensed', sans-serif;
}
input[type=text], input[type=password] {
  height: 35px;
  border: 1px solid #B2B3B3!important;
  padding-left: 10px;
}
input[type=text] + label {
  cursor: pointer;
}
a {
  color: #000;
}

.area_ra a{
  color: #505050;
}
.fa-home:hover{
 color: #1D719D!important
}
.fa-envelope:hover{
 color: #1D719D!important
}
.active a{
  /* font-weight:800!important; */
  color: #c6eeff;
}
.menu_a:hover{
  color: #c6eeff!important;
}
.texto{
  font-size: 18px;
}
.area-text input[type=text],.area-text input[type=password] {
  height: 45px !important;
  border: 1px solid #B2B3B3!important;
  padding-left: 10px;
}

::placeholder{
  color: #6e6e6e!important;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
  padding: 15px 0px;
  width: 220px;
  height: 60px;
  border: 1px solid #B2B3B3;
  color: #505050;
  display: inline-block;
  text-align: center;
  font-size: 20px
}
.file-p{
  vertical-align: -webkit-baseline-middle;
  height: 60px;
}
.inputfile:focus + label,
.inputfile + label:hover {
  border: 1px solid #505050;
  cursor: pointer;
  transition: 0.3s;
}
.li_prin{
  background: #53b5df;
  text-transform: uppercase;
  weight:600;
  list-style: none;
}
.li_prin.dropdown-item{
  background: #1D719D;
  color: #fff!important;
  text-transform: uppercase;
  weight:600;
  list-style: none;
}
.li_prin:hover{
  background: #53b5df;
  /* color: #fff; */
}
.dropdown_2{
  background-color: #1D719D!important;
}
.dropdown-item2{
  color: #fff!important;
}
.li_prin:active{
  background: #53b5df;
  color: #fff;
}
z.navbar a{
  color: #fff;
}
.c-unset, .c-unset:hover {
  cursor: unset !important;
}
.copyright a:hover span {
  cursor: pointer !important;
  transition: 0.3s;
  color: #000!important;
  text-decoration: none;
}
a:hover, a:hover i, a:hover span, .selected {
  cursor: pointer !important;
  transition: 0.3s;
  color: #53b5df;
  text-decoration: none;
}

.fundo_vermelho a:hover, .fundo_vermelho a:hover i, .fundo_vermelho a:hover span {
  color: #fff !important;
}
a:hover, button:hover {
  cursor: pointer;
}
.noticias_box span{
  transition: 0.3s;
}
button{
  border: none!important;
}
select:focus {
  outline: none !important;
}
button:focus {
  outline: none !important;
}
select, .formulario_registo_user input[type="text"] {
  height: 45px!important;
  border: 1px solid #c9c9c9!important;
  min-width: 100%;
}
#proxima_jornada_escalao{
  height: 35px!important;
}
.select-filtro{
  height: 40px!important;
  border: 1px solid #C5C6C6;
  min-width: 130px;
  color: #727271;
  font-size: 16px;
}
.font-10 {
  font-size: 10px;
}
.font-12 {
  font-size: 12px;
}
.font-14 {
  font-size: 14px !important;
}
.font-16 {
  font-size: 16px !important;
}
.font-18 {
  font-size: 18px !important;
}
.font-20 {
  font-size: 20px !important;
}
.font-22 {
  font-size: 22px !important;
}
.font-24 {
  font-size: 24px !important;
}
.font-26 {
  font-size: 26px !important;
}
.font-28 {
  font-size: 28px!important;
}
.font-32 {
  font-size: 32px!important;
}
.weight-600 {
  font-weight: 600!important;
}
.weight-500 {
  font-weight: 500 !important;
}
.weight-400 {
  font-weight: 400!important;
}
.weight-300 {
  font-weight: 300!important;
}
.weight-800 {
  font-weight: 800!important;
}
.weight-700 {
  font-weight: 700!important;
}
.img-centro {
  margin: auto;
  display: block;
}
.titulo {
  color: #53b5df;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
}
.img_responsiva {
  max-width: 100%;
}
.c-pointer {
  cursor: pointer !important;
}
.cc-btn:hover, .btn:hover, .btn2:hover, .btn-square:hover, .btn-square-big:hover, .btn-square-md:hover {
  background: #53b5df;
  transition: 0.3s;
}
.b-bottom{
  border-bottom: 2px solid #ababab;
}
.bloqueado {
  height: 60px;
  min-width: 100%;
  text-transform: uppercase;
  border-radius: 0px;
  background: #9ed4f1!important;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  /* font-weight: 600; */
  transition: 0.3s;
  cursor: default!important;
}
.btn {
  border-radius: 2em!important;
  padding: 5px 70px;
  min-width: 150px;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn2 {
  border-radius: 2em!important;
  padding: 10px 50px;
  border: none;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn_contactos {
  border:none;
  border-radius: 2em!important;
  padding: 5px;
  min-width: 150px;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn-square {
  min-width: 100%;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn-square-md {
  height: 60px;
  min-width: 100%;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  /* font-weight: 600; */
  transition: 0.3s;
}
.btn_gray{
  background: #A0A0A0!important;
}
.btn_gray:hover{
  background: #6a6868!important;
  transition: 0.3s;
}
.btn-square-big {
  height: 125px;
  width: 340px;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn-search {
  height: 45px;
  width: 45px;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.btn2:active{
  border: none!important;
}
footer .btn:hover {
  color: #fff !important;
}
footer .btn {
  background: #1D719D !important;
}
.btn_pag_header {
  border-top-left-radius: 5px!important;
  border-top-right-radius: 5px!important;
  border: none;
  padding: 5px 20px;
  text-transform: uppercase;
  border-radius: 0px;
  background: linear-gradient(0deg, rgba(26,112,154,1) 15%, rgba(141,215,247,1) 100%);
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}
.pag_header .active .btn_pag_header{
  background: #4a92b9;
}
.pag_header a{
  padding: 0!important;
  margin: 2px!important;
}
footer ul {
  list-style: none;
  margin: 0!important;
  padding: 0!important;
}
.logo-footer{
	width: 103px;
	height: 35px;
}
.breadcrumbs ul li {
  font-size: 12px !important
}

.breadcrumbs ul {
  padding-left: 0;
  list-style: none;
  text-transform: uppercase
}

.breadcrumbs ul li {
  display: inline
}

.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited {
  text-decoration: none;
  color: #141515
}

.breadcrumbs a:hover {
  text-decoration: none;
  color: #434242;
}

.breadcrumbs ul li:not(:last-child):after {
  text-decoration: none;
  content: " / "
}
.menu_m_header{
  background: #1D719D!important;
  color: #fff!important;
}
.menu_m_header:active{
  color:#53b5df!important;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-logado a {
  font-size: 12px;
}

.font-18-menu {
  font-size: 16px !important;
}

.navbar {
  display: inline-block;
}

.alertify-log-danger {
  background: red !important;
  padding: 20px;
  color: #fff;
  margin: 10px;
}

.alertify-log-show {
  background: green;
  padding: 20px;
  color: #fff;
  margin: 10px;
}

.nav-link {
  font-weight: 400;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 0px;
  margin: 0px 20px;
  display: inline-block;
  position: relative;
  opacity: 1;
}

.nav-link:hover {
  opacity: 1;
  color: #fff;
}

.descricao p, .bg-produto-aberto p {
  margin: 0;
  padding: 0;
}

.nav-link::before {
  transition: 300ms;
  height: 1px;
  content: "";
  position: absolute;
  background-color: #53b5df;
}

.cor3_letra {
  color: #fff;
}

.cor4_letra {
  color: #141515 !important;
}

.cor2_letra {
  color: #53b5df
}

.letra_verde {
  color: #53b5df!important;
}

.nav-link-ltr::before {
  width: 0%;
  bottom: 10px;
}

.fixo {
  position: fixed;
  z-index: 2;
  width: 100%;
}

.nav-link-ltr:hover::before {
  width: 100%;
}

.menu-area {
  color: #fff
}
.downloads{
  height: 250px;
}

.downloads-col{
  height: 250px;
  line-height: 200px;
  text-align: center;
}

.dropdown-menu {
  padding: 0;
  margin: 0;
  border: 0 solid transition !important;
  border: 0 solid rgba(0, 0, 0, .15);
  border-radius: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  top: 30px!important;
  border-top: 4px solid #8dd7f7;
  -webkit-box-shadow: 0px 27px 52px 10px rgba(0,0,0,0.04)!important;
  -moz-box-shadow: 0px 27px 52px 10px rgba(0,0,0,0.04)!important;
  box-shadow: 0px 27px 52px 10px rgba(0,0,0,0.04)!important;
}

.mainmenu a, .navbar-default .navbar-nav>li>a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
  font-weight: 500;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0px 12px;
  display: block !important;
}

.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover {
  color: #fff!important;
  background: #53b5df;
  outline: 0;
}


/*==========Sub Menu=v==========*/
.mainmenu .collapse ul>li:hover>a {
  background: #53b5df;
  /* color: #fff; */
}

.mainmenu .collapse ul ul>li:hover>a, .navbar-default .navbar-nav .show .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .show .dropdown-menu>li>a:hover {
  background: #53b5df;
}

.mainmenu .collapse ul ul ul>li:hover>a {
  background: #53b5df;
}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
  background: #ec9c32;
}

.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
  background: #ec9c32;
}

.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
  background: #64B5F6;
}

.mainmenu .collapse ul ul li a {
  font-weight: 400 !important;
  font-size: 14px !important;
}

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  min-height: 20px;
  width: 100%;
}
.caixa_imagens_pequenas {
	width: 100%!important;
}
.caixa_imagens_pequenas_listagem img:hover {
	padding: 4px;
	border: 1px solid rgba(0, 0, 0, .125)
}
.caixa_imagens_pequenas img {
	max-width:20%;
	display:inline-block;
  margin: 10px 10px 10px 0px;
}

#conteudo_proxima_jornada_home .col-1, #conteudo_proxima_jornada_home .col-5{
  margin-bottom: 15px!important;
}
@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul li:hover>ul {
    display: block
  }

  .mainmenu .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 250px;
    display: none
  }

  /*******/
  .mainmenu .collapse ul ul li {
    position: relative
  }

  .mainmenu .collapse ul ul li:hover>ul {
    display: block
  }

  .mainmenu .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 250px;
    display: none
  }

  /*******/
  .mainmenu .collapse ul ul ul li {
    position: relative
  }

  .mainmenu .collapse ul ul ul li:hover ul {
    display: block
  }

  .mainmenu .collapse ul ul ul ul {
    position: absolute;
    top: 0;
    left: -100%;
    min-width: 250px;
    display: none;
    z-index: 1
  }
}

@media only screen and (max-width: 767px) {
  .navbar-nav .show .dropdown-menu .dropdown-menu>li>a {
    padding: 16px 15px 16px 35px
  }

  .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu>li>a {
    padding: 16px 15px 16px 45px
  }
}

/*FIM MENU*/
/*MOBILE*/
.link_destacado {
  color: #53b5df;
  text-decoration: underline;
}

.carousel-caption h3 {
  font-size: 24px;
  text-shadow: 4px 2px 2px #000000;
  line-height: 50px;
}

.carousel-caption {
  text-align: center !important;
  top: 30%;
  height: 70%;
  width: 80%;
  font-weight: 300 !important;
  right: 0;
  left: 10%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
	margin-bottom:30px;
  color: #fff;
  text-align: left;
}

/*Cookie msg*/
.cc-compliance {
  width: unset;
  position: relative;
  top: -20px;
  text-align: center;
  margin: auto;
}

.cc-btn {
  padding: 5px 15px !important;
  min-width: 100px !important;
  text-transform: uppercase !important;
  border-radius: 3px !important;
  background: #1D719D !important;
  border: 1px solid#1D719D !important;
  color: #fff !important;
  border-radius: 5px !important;
}

.cc-window a {
  color: #fff !important;
}

.cc-window {
  font-size: 16px !important;
  color: #fff !important;
  background: rgba(21, 21, 21, 0.58) !important;
  line-height: 24px !important;
}

.zona_acessorios .mt-4 {
  margin-top: 0px !important;
}

.zona_acessorios .nome_produto {
  margin-bottom: 0px !important;
}

/*MENU MOB*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 3;
  top: 0;
  z-index: 999999 !important;
  left: 0;
  background-color: rgba(255, 255, 255, .96);
  overflow-x: hidden;
  transition: .5s;
  text-align: center
}

.sidenav .nav-tabs {
  border-bottom: 1px solid #e9e9e9;
}

.nav-tabs .nav-link.active,
.sidenav .nav-tabs .nav-item.show .nav-link {
  border-color: #adadad #adadad #fff
}

.sidenav a {
  padding: 8px 25px;
  text-decoration: none;
  font-size: 20px;
  color: #141515;
  display: block;
  transition: .3s
}

.zona_acessorios a {
  color: #fff !important;
}

.sidenav .closebtn {
  position: absolute;
  top: -20px;
  right: -1px;
  font-size: 52px;
  margin-left: 50px
}

.li_prin {
  border: 1px solid #141515;
  margin-top: 7px;
}

.plus {
  color: #53b5df!important;
}
.plus:hover {
  color: #1D719D!important;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: unset;
}

.li_prin .plus.collapsed {
  background: #53b5df !important;
  color: #fff !important;
}

.li_prin .area {
  background: #ecab55 !important;
  color: #fff !important;
}
.logo_home{
  height:75px;
  width:320px;
  z-index: 99;
}
.header_home{
  background-color: #fff;
  border-bottom: 4px solid #8dd7f7;
  height: 120px;
}
.header_home_r{
  background-color: #fff;
  border-bottom: 4px solid #8dd7f7;
  height: 120px;
}
.menu_title{
  font-size: 15px;
  padding-top: 35px;
  text-transform: uppercase;
  color: #1a709a;
  padding-right: 20em;
}
.dropdown-menu {
	top: 24px;
  min-width: fit-content;
  left: 1em;
}
.dropdown-menu a{
	color: red!important
}
.taca_super {
  left: 1.3em!important;
}
.taca_povoa {
  left: 1.3em!important;
}
.taca_liga {
  left: 1.3em!important;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.nav_principal{
  padding-top: 20px;
  height: 50px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  padding-bottom: 0!important;
  background: rgb(26,112,154);
  background: linear-gradient(180deg, rgba(26,112,154,1) 15%, rgba(141,215,247,1) 100%);
  margin-left: 160px;
}
.nav_principal li{
  width: 10rem;
  text-align: center;
  line-height: 20px;
}
.nav_principal .dropdown-item{
	color:#1D719D!important;
  padding: 10px 15px!important;
  text-align: center;
	min-width:125px;
}
.nav_right_bot .dropdown-item{
	color:#1D719D!important;
  padding: 10px!important;
  text-align: center;
}
.nav_right_bot .dropdown-menu{
  top: 33px!important;
  line-height: 20px!important;
}
.nav_right_bot .dropdown-menu ul{
  list-style: none!important;
  padding-left: 0!important;
}
.nav_right_bot li a{
  padding: 0px 12px!important;
  margin: 0!important;
  bottom: 0;
  color: #525252!important;
  text-transform: uppercase;
  font-size: 18px;
}
.nav_right_bot_drop a:hover{
  bottom: 0;
  background-color: #c6eeff;
  transition: 0s;
}
.nav_right_top_drop a:hover{
  bottom: 0;
  background-color: #c6eeff;
  transition: 0s;
}
.clubes_menu_drop:hover{
  bottom: 0;
  background-color: none!important;
  transition: 0s;
}
.nav_right_bot{
  margin-top: 26px;
  padding: 0;
  z-index: 99!important;
}
.nav_right_bot li{
  text-align: center;
  height: 33px;
  width: 10rem;
}
.nav_principal li a{
  margin: 0!important;
  bottom: 0;
  font-size: 18px;
  text-transform: uppercase;
}
.clubes_menu_drop_a a:hover{
  background-color: none!important;
}
.clubes_menu_m span:hover{
  color: #000!important;
}
.nav_right_top{
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
.nav_right_top li a{
  margin: 0!important;
  padding: 0 10px!important;
}
.nav_right_top i{
  color: #525252!important;
}
.conteudo_proxima_jornada_home .col-1, .conteudo_proxima_jornada_home .col-5{
  padding-bottom: 10px!important;
}
.fa-black{
  color: #000!important;
}
.noticia-voltar{
  color: #000;
}
.noticia-voltar:hover .fa-black{
  color: #1D719D!important;
}
.fa-white{
  color: #fff!important;
}
.fa-blue{
  color: #1D719D!important;
}
.bg-white{
  background: #fff;
}
.btn_area_cl{
  padding: 5px 30px;
  min-width: 170px;
  border-radius: 0px;
  background: none;
  border: 2px solid #525252!important;
  color: #525252;
  border-radius: 20px;
  font-size: 14px;
  text-transform: uppercase;
}
.btn_area_cl:hover{
  border: 2px solid #1D719D!important;
  color: #1D719D;
}
.btn_area_cl:hover i{
  color: #1D719D!important;
}
.footer{
  background-color: #505050;
  color: #fff;
  padding: 30px 15px 15px 15px;
}
.footer li {
  font-size: 14px;
  padding-top: 10px;
  text-transform: uppercase;
}
.footer_top{
  background-color: #1D719D;
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  /* padding: 15px 0px; */
}
.footer_top i{
  color: #fff!important;
}
.footer a{
  color: #fff!important;
}
.footer a:hover{
  color: #1D719D!important;
}
.vl{
 border-left: 3px solid #fff;
 height: 100%;
 position: absolute;
 left: 100%;
 top: 0;
}
.footer_bot a{
  color: #fff;
}
.footer_bot a:hover{
  color: #8dd7f7!important;
}
.footer_bot hr{
 border-top: 1px solid #fff;
 width: 100%;
}
.footer_title{
  font-size:20px!important;
  text-transform: uppercase;
  color: #fff!important;
}
.footer_top_title{
  font-size:20px!important;
  text-transform: uppercase;
  color: #fff!important;
}
.classificacoes_col_listagem{
  /* padding: 7px; */
}
.classificacoes h2{
  text-align: center;
  padding: 20px 20px;
  margin-bottom: 0;
  font-size: 22px!important;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}
.classificacoes_block{
  margin-bottom: 3em;
}
.classificacoes_txt{
  padding: 20px 20px;
  background-color: #fff;
  font-size: 18px;
}
.title{
  color: #1D719D;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
}
.title_big{
  color: #1D719D;
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 600;
}
.title_small{
  color: #1D719D;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
}
.title_small_thin{
  color: #1D719D;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
}
.arrow-blue{
  color: #1D719D!important;
}
.title_hr {
  border-top: 3px solid #1D719D;
  margin: 0;
}
.noticias_box{
  padding: 20px 20px;
  background-color: #fff;
}
.noticias_title{
  color: #616161;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
}
.noticias_text{
  color: #bebebe;
  font-size: 14px;
}
.cards{
  position: relative;
  display: block;
  max-height:50px;
  background: rgba(0, 0, 0, 0.65);
  top:-50px;
  left: 0;
  color: #fff;
  font-size: 20px!important;
  text-transform: uppercase;
  padding: 0.5em 0;
  min-width: 100%;
}
.btn_cal:hover a{
  color: #fff!important;
}
.destaques{
  margin: 0!important;
  max-width: 100%;
}
.destaques_a a:hover span{
  color: #fff!important;
}

/* INICIO slider equipas */
body {
    background: #eee
}

.brands {
    width: 100%;
}

.brands_slider_container {
    height: 140px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 20px;
    padding-right: 20px;
    background: #fff;
}

.brands_slider {
    height: 100%;
}
.brands_slider p{
	margin-bottom:0px;
	margin-top:5px;
  color: #000!important;
}
.brands_slider  img{

    margin-top: 10px
}
.brands_slider {
    height: 100%;
}
.img-slider{
	max-height:90px;
	width:unset!important;
}
.logo_classificacoes{
	max-width:50px;
}
.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 100%
}

.brands_nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}

.brands_nav i {
    color: #e5e5e5;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    position:absolute;
    top:60px;
}

.brands_nav:hover i {
  color: #676767;
}

.brands_prev {
  left: 0;
  padding: 0;
  height: 100%;
  width: 40px;
  z-index: 999;
  background: rgba(0, 0, 0, 0.45);
  padding-left: 10px;
}

.brands_next {
  right: 0;
  padding: 0;
  height: 100%;
  width: 40px;
  z-index: 999;
  background: rgba(0, 0, 0, 0.45);
  padding-left: 13px;
}
.equipas_txt{
  font-size: 14px;
  text-transform: uppercase;
  color: #505050;
}
/* FIM slider equipas */
.pagina_header{
  background: #1D719D;
  padding: 10px 0;
  color: #fff;
}
.jornadas{
  background: #fff;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 50px;
}
.jornadas .row{
  border-top: 1px solid #ababab;
  min-height: 70px;
  padding-top: 20px;
}
.azul_big{
  color: #1D719D;
  text-transform: uppercase;
  font-size: 20px;
  transition: 0.3s;
}
.azul_big:hover{
  color: #53b5df;
  transition: 0.3s;
  cursor: pointer;
}
.classificacoes{
  /* max-width: 959px; */
}
.classificacoes_header{
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 5px 0px;
}
.classificacoes_header_big{
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 15px 0px;
}
.classificacoes_rows{
  background-color: #fff;
  border-top: 1px solid #ababab;
  min-height: 70px;
  font-size: 18px;
}
.transferencias_rows{
  background-color: #fff;
  border-bottom: 1px solid #ababab;
  min-height: 70px;
  font-size: 18px;
}
.classificacoes_rows_listagem{
  background-color: #fff;
  border-top: 1px solid #ababab;
  min-height: 70px;
  font-size: 18px;
}
.classificacoes_rows div{
  /* padding-top: 20px; */
}
.classificacoes_listagem .col-1, .classificacoes_listagem .col-3  {
  padding: 0!important;
}
.classificacoes_legenda p{
  margin-bottom: 0;
}
.lightblue{
  background: #d2eef9;
}
.d-table-cell{
  vertical-align: middle;
}
.marcadores{
  /* padding: 7px!important; */
}
.marcadores_rows{
  background-color: #fff;
  border-top: 1px solid #ababab;
  font-size: 18px;
  /* line-height: 110px; */
}
.paginacao{
  height: 50px;
  background: #d1d2d4;
}
.paginacao ul {
  list-style-type: none;
  overflow: hidden;
  max-height: 50px;
  padding-left: 0!important;
}

.paginacao li {
  display: inline-block;
}

.paginacao li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  color: #000;
  max-height: 50px;
}
.paginacao .active{
  border-bottom: 2px solid #1D719D;
}
.penalizacoes_rows{
  background-color: #fff;
  /* border-top: 1px solid #ababab; */
  border-bottom: 1px solid #ababab;
  min-height: 90px;
}
.equipas{
  background-color: #fff;
  min-height: 150px;
}
.equipas_img{
  height: 60px;
  width: 60px;
}
.equipas_img_small{
  height: 30px;
  width: 30px;
}
.equipas_img_big{
  height: 200px;
  width: 200px;
  /* border-radius: 50%;
  display: inline-table;
  border: 3px solid #ababab;
  overflow: hidden;
  max-width: 100%;
  text-align: center; */
}
.frame_foto_jogador{
  border-radius: 50%;
  display: inline-table;
  width: 150px;
  height: 150px;
  border: 3px solid #ababab;
  overflow: hidden;
  max-width: 100%;
  text-align: center;
}
.historico_rows{
  background-color: #fff;
  /* border-top: 1px solid #ababab; */
  border-bottom: 1px solid #ababab;
  min-height: 60px;
  font-size: 18px;
}
.clubes_info{
  /* max-width: 900px; */
}
.clubes_rows{
  background-color: #fff;
  /* border-top: 1px solid #ababab; */
  border-bottom: 1px solid #ababab;
  min-height: 60px;
  font-size: 18px;
}
.clubes_btn{
  padding: 12px 29px;
  border: none;
  text-transform: uppercase;
  border-radius: 0px;
  background: #1D719D;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  transition: 0.3s;
  min-height: 55px;
  width: 300px;
  margin: 2px 0;
}
.clubes_btn:hover{
  background: #53b5df;
  color: #fff;
  transition: 0.3s;
}
.clubes_btn2{
  padding: 10px 50px;
  border: none;
  border-bottom: 1px solid #adadad;
  text-transform: uppercase;
  border-radius: 0px;
  background: none;
  color: #505050;
  font-size: 19px;
  text-transform: uppercase;
  transition: 0.3s;
  width: 300px;
}
.clubes_btn2:hover{
  border-bottom: 1px solid #505050;
  color: #1a1a1a;
  transition: 0.3s;
}
.clubes_btn2_active{
  color: #1D719D;
}
.clubes_btn:hover i{
  color: #fff!important;
}
.clubes_btn_active{
  background: #5699C0;
}
.frame_logo{
  border: 3px solid #ababab;
  display: inline-block;
  padding: 35px;
  border-radius: 50%;
  background: #fff;
}
.nome_galeria{
  background: #1D719D;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  height: 44px;
}
.nome_galeria_hist{
  background: #fff;
  color: #000;
  font-size: 18px;
  height: 67px;
  padding: 5px 10px;
}
.nome_galeria p{
  padding-top: 10px;
}
.nome_galeria img{
  float: left;
}
.data_galeria{
  background: #b2b3b3;
  color: #fff;
  font-size: 14px;
}
.owl-stage-outer{
  max-height: 138px;
}
.footer_icons{
  text-align: right;
}
.pontos_txt{
  padding-top: 11px;
}
.sidnav_m a{
  padding: 8px 5px!important;
  text-decoration: none;
  font-size: 20px;
  color: #141515;
  display: block;
  transition: .3s;
}
.nav-tabs .nav-link {
  border: none!important;
  border-bottom: 1px solid transparent!important;
}
.col_documentos{
  min-height: 100px!important;
  border-top: 1px solid #A0A0A0;
}
.clubes_menu_drop{
  width: 1140px!important;
  height: 330px!important;
  left: -55rem!important;
}
.menu_hist ul{
  margin:0;
  padding:0;
  position:relative;
  padding-left: 1em;
  width: 150px;
}
.menu_hist li {
  position: relative;
  width: 100%;
  height: 35px;
  list-style-type: none;
  float:left;
  text-align: center;
  background: #fff;
  border-bottom: solid 1px #888888;
}
.menu_hist li a{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  margin-bottom: 0!important;
  padding-top: 7px;
}
.hist_foto_selected{
  font-size: 20px;
  background: linear-gradient(0deg, rgba(141,215,247,1) 15%, rgba(26,112,154,1) 100%)!important;
  color: #fff!important;
  padding-top: 3px!important;
}
.filtro_historico{
  transition: 0.1s;
}
.filtro_historico:hover{
  color: #1a709a!important;
  transition: 0.1s;
}
.filtro_historico.hist_foto_selected:hover{
    color: #fff!important;
}
.menu_area{
  position:absolute;
  bottom:0;
  text-align: center;
  width: 100%;
  list-style: none;
}
.menu_area li{
  display: inline-block;
  margin-right: 1.5em;
}
.foto_jogador.p-4{
	  padding-left:1.5rem!important;
	  padding-right:1.5rem!important;
	  padding-top:0.5rem!important;
	  padding-bottom:0.5rem!important;
  }
/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
  .noticias{
    margin-top: 20px;
  }
  .btn_cal a{
    padding: 10px 10px;
  }
  .mt-xs{
    padding-top: 25px;
  }
  .footer_top_title {
    font-size: 12px!important;
  }
  .vl{
   border-left: 1px solid #fff;
  }
  .footer_icons{
    text-align: center;
  }
  .img-slider{
  	max-height:80px;
  	width:unset!important;
  }
  .brands_slider_container {
    height: 125px;
  }
  .brands_prev {
    width: 20px;
    margin: 0!important;
    padding: 0!important;
  }
  .brands_next {
    width: 20px;
    margin: 0!important;
    padding: 0!important;
  }
  .brands_next i{
    top:50px!important;
    margin-left: 6px!important;
  }
  .brands_prev i{
    top:50px!important
  }
  .destaques{
    margin-bottom: 20px!important;
  }
  .destaques img{
    min-height: 90%!important;
  }
  .p-xs-0{
    padding: 0;
  }
  .rodape_top_imgs{
    max-height: 20px!important;
    margin: 0px!important;
  }
  .classificacoes_rows_listagem{
    font-size: 12px;
  }
  .classificacoes_header{
    font-size: 16px;
  }
  .marcadores_rows{
    background-color: #fff;
    border-top: 1px solid #ababab;
    font-size: 12px;
    /* line-height: 110px; */
  }
  .frame_foto_jogador{
    width: 80px!important;
    height: 80px!important;
  }

  .text-center-xs{
    text-align: center!important;
  }
  .padding-mobile{
    padding: 0px 15px;
  }
  .nome_galeria{
    font-size: 12px;
  }
  .nome_galeria p {
    padding-top: 15px;
  }
  .mobile_center{
    text-align: -webkit-center!important;
    padding-bottom: 10px!important;
  }
  .padding-xs{
    padding:0 5px!important;
  }
  .d-xs-block{
    display: block!important;
  }
  .jornadas .row {
    min-height: 120px;
  }
  .equipas_img_big {
    height: 50px;
    width: 50px;
  }
  .jornadas_home{
    font-size: 12px;
  }
  .brands_nav i {
    top:55px!important;
  }
  .azul_big{
    margin-top: 10px!important;
    font-size: 16px!important;
  }
  .btn2{
    font-size: 16px!important;
    padding: 10px 15px;
  }
  .menu_area{
    text-align: center;
    width: 100%;
    position: inherit;
    margin: 15px 0px!important;
  }
  .menu_area li{
    display:list-item!important;
    margin-right: 0!important;
  }
  .header_home_r{
    height: auto!important;
  }
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 768px) {
  .mobile_center{
    text-align: -webkit-center!important;
    padding-bottom: 10px!important;
  }
  .text-center-xs{
    text-align: center!important;
  }
  .d-xs-block{
    display: block!important;
  }
  .equipas_img_big {
    height: 50px;
    width: 50px;
  }
  .jornadas_home{
    font-size: 18px;
  }
  .mt-sm{
    padding-top: 25px;
  }
  .quem_somos{
    left: 20em!important;
  }
}
@media (min-width: 54px) and (max-width: 1199px) {
  .text-equipas-center{
    text-align: center;
  }
  .text-right-xs{
    text-align: right;
  }
  .mt-xs-3{
    margin-top: 1rem!important;
  }
  .taca_povoa{
    left: 0!important;
  }
  .quem_somos{
    left: 20em!important;
  }
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  .text-center-md{
    text-align: center!important;
  }
  .mobile_center{
    text-align: -webkit-center!important;
    padding-bottom: 10px!important;
  }
  select {
    min-width: auto;
    padding: 0px 5px;
  }
  .equipas_img_big {
    height: 100px;
    width: 100px;
  }
  .jornadas_home{
    font-size: 16px;
  }
  .mt-md{
    padding-top: 25px;
  }
  .taca_povoa{
    left: 0!important;
  }
  .quem_somos{
    left: 20em!important;
  }
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
  .text-center-lg{
    text-align: center!important;
  }
  .mobile_center{
    text-align: -webkit-center!important;
    padding-bottom: 10px!important;
  }
  select {
    min-width: auto;
    padding: 0px 5px;
  }
  .equipas_img_big {
    height: 150px;
    width: 150px;
  }
  .jornadas_home{
    font-size: 16px;
  }
  .mt-lg{
    padding-top: 25px;
  }
  .quem_somos{
    left: 20em!important;
  }

}
/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .pl-xl-0{
    padding-left: 0!important;
  }
  .pr-xl-0{
    padding-right: 0!important;
  }
  .mt-xl-5{
    margin-top: 2em;
  }
  .pl-xl-3{
    padding-left: 1em!important;
  }
  .pr-xl-5{
    padding-right: 2em!important;
  }
  .mt-xl-5{
    margin-top: 2em!important;
  }
  .ml-xl-3{
    margin-left: 1em!important;
  }
  select {
    min-width: auto;
    padding: 0px 5px;
  }
  .jornadas_home{
    font-size: 15px;
  }
}
@media (min-width: 1243px) and (max-width: 1599px){
  .nav_right_bot li{
    width: 8rem!important;
  }
  .nav_principal li{
    width: 9rem!important;
  }
  .menu_title {
    font-size: 15px;
    padding-top: 35px;
    text-transform: uppercase;
    color: #1a709a;
    padding-right: 17em;
  }
  .logo_home {
    height: 65px!important;
    width: 245px!important;
  }
  .nav_principal{
    margin-left: 125px!important;
  }
  .clubes_menu_drop {
    width: 1140px!important;
    /* height: 270px!important; */
    left: -50rem!important;
}
}
@media (min-width: 1600px){
  .conteudo_proxima_jornada_home .col-1, .conteudo_proxima_jornada_home .col-5{
    padding-bottom: 20px!important;
  }
  .jornadas_home {
    font-size: 18px;
  }
}
@media (max-width: 1242px){
  .nav_principal{
    margin-left: 0!important;
  }
  .nav_right_bot li{
    width: 8rem!important;
  }
  .nav_principal li{
    width: 9rem!important;
  }
  .logo_home {
    height: 65px!important;
    width: 245px!important;
  }
}
@media (min-width: 2732px){
  .nav_principal{
    margin-left: 0!important;
  }
  .menu_title {
    padding-right: 30em!important;
  }
}
